@charset "utf-8";

@media screen and (min-width:1500px){
.instar-view-wrap .instar-view-swiper {position:relative;height:100vh;overflow:hidden;}
}
/*메인이미지롤링_동영상20190828*/
.instar-view-wrap video, .instar-view-wrap img {width:100%;}
.instar-view-wrap .instar-view-swiper {position:relative;}
.instar-view-wrap .swiper-wrapper {height:100% !important;}
.instar-view-wrap .swiper-wrapper .swiper-slide {}
.instar-view-wrap .swiper-wrapper video {}
.instar-view-wrap .swiper-wrapper .item1 {background:url('../img/main_slide1.jpg') center top no-repeat;background-size:cover;position:absolute;width:100%;min-height:1200px;}
.instar-view-wrap .swiper-wrapper .item2 {background:url('../img/main_slide2.jpg') center top no-repeat;background-size:cover;position:absolute;width:100%;min-height:1200px;}
.instar-view-wrap .swiper-wrapper .item3 {background:url('../img/main_slide3.jpg') center top no-repeat;background-size:cover;position:absolute;width:100%;min-height:1200px;}
.instar-view-swiper .btnMute { position:absolute; left:10px; bottom:15px; display:block; width:39px; height:39px; background:url('') 0 0 no-repeat; background-size:auto 39px; text-indent:-20000px; }
.instar-view-swiper .btnMute.off { background:url('') 0 0 no-repeat; background-size:auto 39px; }
.instar-view-swiper .btnPlay { position:absolute; left:50%; top:50%; }
.instar-view-swiper .btnPlay:before {position:absolute;font-family:xeicon;content:'\ea3e';font-size:50px;color:#fff;left:-40px;}
.instar-view-swiper .swiper-slide:first-child .btnPlay {display:none;}
.instar-view-swiper .typo {width:100%;position:absolute;top:40%;z-index:99;text-align:center;}
.instar-view-swiper .typo span {color:#fff;font-size:40px;line-height:60px;text-shadow:1px 1px 1px #000;margin-bottom:20px;display:block;font-weight:bold;}
.instar-view-swiper .typo p {color:#ffffff;font-size:16px;}
.swiper-button-prev, .swiper-button-next {z-index:999 !important;}
.swiper-pagination {bottom:10px;width:100%;}
.swiper-pagination-bullet {background:#fff !important;;margin:0px 5px !important;;transition:all .3s ease !important;}
.swiper-pagination-bullet-active {width:30px !important;;height:8px !important;;border-radius:8px !important;}
/*메인이미지롤링_동영상20190828*/


/*메인이미지롤링*/
/*.main_container {width:100%; height:100%;position:relative;} 
.main_visual_01 {width:100%; height:100%; margin:0px auto 0; overflow:hidden; position:relative;}
.main_visual_01 .typo {width:100%;position:absolute;z-index:9;left:10%;top:40%;}
.main_visual_01 .typo span {font-family:Gotham-Black;color:#fff;font-size:40px;line-height:60px;text-shadow:1px 1px 1px #000;}
.main_visual_01 .typo p {width:80%;color:#ffffff;}
.main_visual_01 .imgs {width:100%; height:100%; position:relative; overflow:hidden; background-color:#000;}
.main_visual_01 .imgs li {width:100%; height:100%; position:absolute; top:0; left:100%;}
.main_visual_01 .imgs li.li_01 {left:0; background:url('../img/main_img1.png') center 0 no-repeat;background-size:cover;}
.main_visual_01 .imgs li.li_02 {background:url('../img/main_img2.png') center 0 no-repeat;background-size:cover;}
.main_visual_01 .imgs li.li_03 {background:url('../img/main_img3.png') center 0 no-repeat;background-size:cover;}
.main_visual_01 .imgs li.li_04 {background:url('../img/main_img4.png') center 0 no-repeat;background-size:cover;}
.main_visual_01 .indis {width:100%; position:absolute; left:0; bottom:30px; text-align:center;}
.main_visual_01 .indis ul {display:inline-block; margin:0 auto; overflow:hidden;}
.main_visual_01 .indis ul li {float:left; margin-right:5px; position:relative;}
.main_visual_01 .indis ul li a {width:100%; height:100%; display:block;}
.main_visual_01 .bn_wrap {width:100%; height:45px; position:absolute; top:50%;margin-top:-58px; z-index:10;}
.main_visual_01 .bn_wrap .bns {position:absolute; top:0;}
.main_visual_01 .bn_wrap .bns a {width:100%; height:100%; display:block;}
.main_visual_01 .bn_wrap .left_bn {left:10px;}
.main_visual_01 .bn_wrap .right_bn {right:10px;}*/
/*메인이미지롤링*/

/*메인3개텍스트*/
.main_content_section{width:100%;position:relative;padding:100px 0px;}
.main_content_section .align_wrap{display:block;width:1280px;padding:0;margin:0px auto;}
.main_content_section .left_side{display:inline-block;width:33%;padding:0 15px;vertical-align:top;}
.main_content_section .content_section_title{color:#16308f;font-size:50px;text-align:center;line-height:100%;margin:50px 0 0 0;}
.main_content_section .content_section_summary{margin:50px 0 0 0;color:#5d5d5d;line-height:200%;font-size:12px;}
.main_content_section .content_section_btn{margin:50px 0 0 0;color:#333;font-weight:bold;width:100%;height:100px;text-align:center;}
/*.main_content_section .content_section_btn a>div{background:#000 url("") no-repeat;width:100px;height:100px;display:inline-block;text-align:center;color:#fff;border-radius:100px;transition:all .3s ease}
.main_content_section .content_section_btn a>div:hover {background:#21bbb1;}*/
.main_content_section .content_section_btn a>div{display:block; width:200px;padding:15px 0px;border-radius:100px; margin:0 auto; background:linear-gradient(270deg, rgb(51, 190, 179), rgb(0, 114, 122), rgba(47,189,178,0), rgba(0,165,172,0)); background-size:300% 300%; background-position:1% 50%; border:1px solid #c1c1c1; font-size:15px; color:#333; text-align:center; transition:all 0.7s ease-out; text-decoration:none;}
.main_content_section .content_section_btn a>div:hover{background-position:99% 50%; border:1px solid rgba(223,190,106,0); color:#fff;}


.main_content_section .second_content_section_btn .btn_txt{margin:0px;}
/*메인3개텍스트*/

/*메인중간이미지*/
#middle_bg{background:url(../img/middle_bg.jpg) no-repeat 50% 40%;background-attachment: fixed;text-align:center;}
#middle_bg a {position:relative; display:block; height:100%; padding:250px 0 250px 0; overflow:hidden;font-size:50px;color:#fff;}
#middle_bg a:after {position:absolute; top:0; left:0; width:100%; height:100%; content:''; background:linear-gradient(270deg, rgb(51, 190, 179), rgb(0, 114, 122), rgba(47,189,178,0), rgba(0,165,172,0)); background-size:300% 300%; background-position:1% 50%; opacity:0; filter:alpha(opacity='0'); transition:all 1s ease}
#middle_bg a:hover:after {opacity:.2; filter:alpha(opacity='30');background-position:99% 50%;}
/*메인중간이미지*/

/*메인하단8개배너*/
#cont li{float:left;width:20%;position:relative;overflow:hidden;}
#cont li a{display:block;width:100%;height:100%;}
#cont li a h4{position:absolute;top:50%;left:0;margin-top:-30px;width:100%;height:60px;line-height:21px;font-size:21px;color:#fff;text-align:center;z-index:1000;font-family:'Roboto Condensed',notokr;transition:all .3s ease}
#cont li a h4 span{font-size:16px;color:#d7d7d7;}
#cont li a .img_area{position:absolute;top:0;left:0;width:100%; }
#cont li a:hover h4{font-size:27px;color:#21BBB1;letter-spacing:-1px;font-weight:800;text-shadow:1px 1px 1px #999;}
/*메인하단8개배너*/

@media screen and (max-width:1280px){

.swiper-button-prev, .swiper-button-next {top:45% !important;}
.instar-view-swiper .typo {top:35%;}
.instar-view-wrap .swiper-wrapper .item3 {min-height:700px;}



.main_content_section{width:100%; height:450px;margin:0px;background:#fff;position:relative;}
.main_content_section .align_wrap{width:100%;padding:0;margin-bottom:0px;}
.main_content_section .content_section_title{font-size:40px;text-align:center;line-height:100%;margin:25px 0 0 0;}
.main_content_section .content_section_summary{margin:25px 0 0 0;color:#5d5d5d;line-height:200%;}
.main_content_section .content_section_btn{margin:25px 0 0 0;}
#cont li {width:33.333333333333333%;}
#cont li:last-child {display:none;}
}

@media screen and (max-width:1024px){
.swiper-button-prev, .swiper-button-next {display:none !important;}
.instar-view-swiper .typo {top:30%;}
.instar-view-swiper .typo span {font-size:30px;margin-bottom:20px;}
.instar-view-swiper .typo p {font-size:14px;}
.instar-view-wrap .swiper-wrapper .item3 {}
}

@media screen and (max-width:980px){
/*메인이미지롤링_동영상20190828*/
.instar-view-wrap .swiper-wrapper {}
.instar-view-wrap .swiper-wrapper .swiper-slide {height:80vh;width:100% !important;overflow:hidden;}
.instar-view-wrap .swiper-wrapper video {max-width:400%;width:400%;width:auto;height:100%;}

.instar-view-swiper .btnPlay { position:absolute; left:50%; top:60%; }
.instar-view-swiper .btnPlay:before {position:absolute;font-family:xeicon;content:'\ea3e';font-size:50px;color:#fff;left:-20px;}
.instar-view-swiper .typo {top:35%;}
.instar-view-swiper .typo span {font-size:20px;margin-bottom:10px;}
.instar-view-swiper .typo p {font-size:12px;}

/*메인이미지롤링_동영상20190828*/

.main_content_section{padding:40px 0 20px 0;height:auto;position:relative;}
.main_content_section .align_wrap{width:100%;padding:0;}
.main_content_section .left_side{margin:30px 0 0 0;width:100%;height:auto;padding:0;}
.main_content_section .left_side_box{width:90%;margin:0 5%;}
.main_content_section .content_section_title{font-size:40px;text-align:center;line-height:100%;/* margin:50px 0 0 0; */margin:0 0 20px 0;}
.main_content_section .content_section_title div{/* float:left; */}
.main_content_section .content_section_summary{margin:0;color:#5d5d5d;line-height:200%;}
.main_content_section .content_section_btn{margin:25px 0;}
}

@media screen and (max-width:890px){
#main_gal .typo {font-size:40px;color:#fff;line-height:30px; }
#middle_bg a {padding:50px 0 50px 0;font-size:30px;}
#cont li {float:left;width:50%;box-sizing:border-box;}
#cont li:last-child {display:block;}
#cont li a h4 {font-size:16px;}
#cont li a h4 span {font-size:14px;}
}

@media screen and (max-width:768px){
.main_visual_01 .typo {width:100%;position:absolute;z-index:9;left:10%;top:30%;}
.main_visual_01 .typo span {font-family:Gotham-Black;color:#fff;font-size:24px;line-height:60px;text-shadow:1px 1px 1px #000; }
.main_visual_01 .typo p {width:80%;color:#c6c6c6;}
}
@media screen and (max-width:480px){
#cont li {float:none;width:100%;}
}